body, table td, select {
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 11px !important;
}

a img {
    border: 0 !important;
}

.buttonFake {
    height: 0;
    width: 0;
    line-height: 0;
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    display: none;
}

.panelSide {
    background: #F7F7F7;
    border-right: 1px solid #CCC;
    box-sizing: border-box;
    position: absolute;
    height: 100%;
}

.panelFilter {
    width: 300px;
}

.panelDatabase {
    width: 300px;
}

.panelTable {
    left: 300px;
    width: 300px;
}

.panelInfo {
    position: absolute;
    min-width: 300px;
    left: 600px;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    padding: 0;
    background-color: #fff;
}

#infoPanel-metadataInfoLink {
    position: absolute;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    background: white;
    padding: 8px 10px;
    font-size: 11px;
    border-top: 1px solid #eee;
    text-align: right;
    right: 18px;
}

#infoPanel-metadataInfoLink:hover {
    opacity: 1;
}

#infoPanel-metadataInfoLink a {
    text-decoration: none;
    font-weight: bold;
}

#infoPanel-metadataInfoLink a:hover,
#infoPanel-metadataInfoLink a:focus {
    text-decoration: underline;
}

.panelResults {
    position: absolute;
    min-width: 300px;
    left: 300px;
    right: 0;
    top: 0;
    bottom: 0;
}

.panelPadding {
    padding: 10px;
}

.panelTab {
    font-size: 13px;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
}

.panelBody {
    position: absolute;
    top: 36px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
    padding: 0;
    margin-left: 10px;
}

.panelBodySelect {
    margin-right: 10px;
    margin-bottom: 10px;
    background: #FFF;
    border: 1px solid #CCC;
    overflow: auto;
}

.panelSelectContent {
    padding: 2px 0;
}

.savedTablesList {
    width: 100%;
    height: 100%;
    border: 0;
}

.savedTablesButtonPanel {
    margin-bottom: 6px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}

.floatingButtonPanel input, .floatingButtonPanel label {
    float: left;
    margin-right: 4px;
    margin-bottom: 4px;
    box-sizing: border-box;
}

.scrolling {
    overflow: auto;
}

.iconSize16 {
    width: 16px;
    height: 16px;
}

.txdSelection {
    width: 100%;
}

.catalogueFolderNodeText {
    margin-left: 2px;
}

.catalogueNodeText {
    margin-left: 2px;
    text-decoration: none;
    color: #000000;
}

#openTableForm\:selectedTableSelect .catalogueNodeText:hover {
    text-decoration: underline;
    cursor: pointer;
}

.txdSelection a, .txdSelectionIcon a {
    color: #111111 !important;
    text-decoration: none !important;
    position: relative;
    display: block;
    width: 100%;
}

.txdSelection:hover, .txdIconHover {
    background-color: #f2f2f2;
    border-radius: 2px;
}

.tableList {
    border-spacing: 0;
}

.tableList td {
    padding: 2px 2px 2px 4px;
}

.vMid {
    vertical-align: middle;
}

.filterSubHeading {
    margin: 6px 0 4px 2px;
    font-weight: bold;
}

.filterTree {
    margin-bottom: 16px;
}

.filterTable {
    margin-left: 17px;
    border-spacing: 1px;
    cursor: default;
}

.filterCheckBox {
    margin: 0;
}

.filterTreeCheckBox {
    margin: 0 2px;
}

.filterImage {
    width: 16px;
    padding: 1px 0 1px 4px;
}

.filterTreeImage {
    width: 16px;
    padding: 1px 0 1px 2px;
}

.filterLabel {
    display: inline;
    padding-left: 4px;
}

.filterLabelEmpty {
    color: #AAA;
}

.filterCount {
    color: #749ED3;
}

.filterCountMaxed {
    color: #F66;
}

.txdSelection:active {
    background-color: #e9e9e9;
}

.searchButtonLinkInactive {
    color: graytext !important;
}

.searchButtonCentered {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.searchTextWrapper {
}

.searchText {
    width: 140px;
    padding: 2px 4px 4px;
}

::-ms-clear {
    display: none;
}

#downloadTableListForm\:downloadTableList {
    white-space: nowrap;
}

#downloadTableListForm\:downloadTableList .centerCell { /* delete icon */
    text-align: center;
}

.relativeFooter {
    position: absolute;
    bottom: 0 !important;
    display: block;
    height: 17px;
}

.relativeFooterError {
    position: absolute;
    bottom: 5px !important;
    display: block;
    height: 17px;
}

body {
    height: 100%;
}

#content {
    position: absolute;
    left: 0;
    right: 0;
    top: 65px;
    bottom: 20px;
}

.mainErrorMessage {
    position: fixed;
    top: 18px;
    z-index: 1;
    background: white;
    box-shadow: 1px 1px 4px #AAA;
    max-width: 580px;
    left: 50%;
    margin-left: -290px;
    font-size: 12px;
    padding: 8px 24px 8px 12px;
    border-bottom: 2px solid #ccc;
}

.mainErrorMessageClose {
    position: absolute;
    top: 7px;
    right: 10px;
    cursor: pointer;
    opacity: .8;
}

.mainErrorMessageClose:hover, .mainErrorMessageClose:focus {
    opacity: 1;
}

.messageAdjust {
    -webkit-margin-before: 0;
}

#toggleButtonsPanel {
    display: inline-block;
    margin-left: 25px;
    border-left: 1px solid #ddd;
    padding: 0 5px;
}

#toggleButtonsPanel input[type=checkbox] {
    display: none;
}

.noTextSelect, #toggleButtonsPanel label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#toggleButtonsPanel input[type=checkbox] + label {
    padding: 2px 4px;
    font-size: 11px;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 4px;
    background: #eee;
    cursor: pointer;
    color: #bbb;
}

#toggleButtonsPanel input[type=checkbox]:checked + label {
    background: #64b1e2;
    color: #fff;
    font-weight: bold;
}

/* Button  */

.catalogueButtons {
    position: absolute;
    top: 7px;
    right: 10px;
    overflow: hidden;
}

.createTableButton {
    margin-right: 4px;
}

#info-iframe, #info-iframe-meta {
    border: none;
    width: 100%;
    height: 100%;
}

#iframe-loader {
    position: absolute;
    top: 40%;
    left: 50%;
    padding: 8px 12px;
    border-radius: 4px;
    margin-left: -35px;
    font-size: 12px;
    opacity: .8;
}

.tableMessage {
    color: #777777;
    font-style: italic;
    font-size: 11px;
    padding-top: 21px;
    text-align: center;
}

/* Results Table */

.searchResultsTable th:first-child {
    position: absolute;
}

.searchResultsTable .rf-dt-r:first-child > td {
    padding-top: 5px; /* Correct for the 1px difference the position:absolute above causes (padding normally 4px) */
}

.searchResultIcon a {
    margin-top: 0;
}

.searchResultIcon {
    width: 1px;
}

.searchResultType {
    white-space: nowrap;
}
